
#lblock
{
font-family: tahoma, verdana, arial;
font-weight: normal;
font-size: 16px; 
float: left;
}
#rblock
{
font-family: tahoma, verdana, arial;
font-weight: normal;
font-size: 16px; 
float: right;
}
p
{
text-align: left;
width: 900px;
font-family: tahoma, verdana, arial;
font-weight: normal;
font-size: 16px; 
}
h1
{
text-align: left;
width: 900px;
font-family: tahoma, verdana, arial;
font-size: 22px; 
font-weight: normal;
}
h2
{
text-align: left;
width: 900px;
font-family: tahoma, verdana, arial;
font-size: 26px; 
font-weight: bold;
}